activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From hcrobison <hrobi...@industrialdefender.com>
Subject Re: Artemis 2.1.0 compatibility with 1.5.x
Date Thu, 06 Jul 2017 13:19:24 GMT
It appears that you were able to reproduce the issue.
Is there a plan to fix the problem? If so, what is your estimated time of
completion?



--
View this message in context: http://activemq.2283324.n4.nabble.com/Artemis-2-1-0-compatibility-with-1-5-x-tp4727741p4728257.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message